
Red-Andy - Feature #1774

A better Wiki @code@

02 Jun 2011 16:45 - Andriy Lesyuk

Status: Closed Start date: 02 Jun 2011

Priority: Minor Due date: 08 Jun 2011

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.02   

Description

Honestly - I don’t like the current style of the code... I believe it should be more perceptible! Will play with the style...

History

#1 - 07 Jun 2011 20:16 - Andriy Lesyuk

- Target version set to 0.02

#2 - 08 Jun 2011 10:23 - Andriy Lesyuk

- Due date set to 08 Jun 2011

- Status changed from Open to In Progress

- % Done changed from 0 to 100

#3 - 23 Aug 2011 20:29 - Andriy Lesyuk

- Status changed from In Progress to Closed
